*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
ul{
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
    background: #111;
    flex-direction: column;
    gap: 20px;
}
li{
    list-style: none;
}
a{
    text-decoration: none;
    color: #555;
    font-size: 30px;
    font-family: arial;
    letter-spacing: 0.05cm;
    font-weight: bold;
}
a:hover{
    color: white;
}
a::before{
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 150px;
    font-weight: 800;
    opacity: 0;
    color: rgba(255, 255, 255,0.1);
    transform: translate(-50%,-50%);
    transition: all 0.7s ease-in-out;
}
a:hover::before{
    content: 'Home';
    opacity: 1;
}
